/* Start: Styling for vanlig side (det som ikke er admininnhold) */
.quickEditModus #top {
}

.apiMenu {
    top: 130px;
}

.quickEditModus #main-wrapper {
    padding-top: 123px;
}

.apiOnPageButton.apiMenu {
    margin: 3px 0;
}

.quickEditModus #editMenu{
	margin-bottom: 10px;
}

.quickEditModus .news-row .desc {
    height: 69px;
    padding-bottom: 0;
}

.quickEditModus .news-row .apiOnPageButton {
    margin: 10px 0 0 10px;
}

.content #closePreview
{
	background-color:#fbc52e;
	position:fixed;
}

.apiOnPageButton {
margin:1px;
}